@charset "utf-8";
/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
}
body { 
    font-family: 'Roboto', sans-serif;
}
img {
    border: none;
}
h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
}
p {
    line-height: 22px;
    margin: 0px;  
    padding: 0px;
}
.clear {
    clear: both;
    display: block;
    margin: 0px;
    padding: 0px;
}

#main{ width:100%; height:auto; float:left;}

.wrapper{ width:1170px; margin:auto;}

.logo{ padding-top:20px;padding-bottom:20px;margin-top:10px;}
.logo img { max-width:100%;}
.menu{ float:right; width:auto;}

.social_top{ margin:0px; padding:0px; float:right;}
.social_top ul li{ list-style:none; float:left; margin:0 0 0 10px;}
.social_top ul li a{ text-decoration:none; color:#696a6a; font-size:28px;}

.book{ display:block; text-align:right; margin-top:45px; margin-bottom:20px;}

.book a{ background:#04174e; padding:8px 21px; font-size:21px; font-weight:700; text-transform:uppercase; color:#fff; text-decoration:none; border-radius:5px;}

.navigation {
    float:right;
    margin: 0;
    padding: 0;
    width: auto;
}

.faqs-temp h2 {
    background-image: url(../images/cross-line.jpg);
    background-repeat: repeat-x;
    background-position: 0px 7px;
    padding-left: 5px;
    margin-bottom: 20px;
}
.faqs-temp h2 span {
    background-color: #fff;
    padding-right: 10px;
    padding-left: 10px;
}
#banner {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}


#mid-part{ width:100%; height:auto; float:left;}

h1{ color:#04174e; font-size:33px; font-weight:400; margin:95px auto 30px; width:100%; text-align:center; letter-spacing: 5px;}

p{ color:#5c5c5c; font-size:15px; font-weight:400; margin:0px 45px 30px; width: auto; letter-spacing:0.1em;}


.about-us{
    width:70%;
    float:left;
    height:auto;
}

.service-tab{
    width:27%;
    float:right;
    height:auto;
    margin-top:95px;
}

.service-tab ul{
    width:auto;
    float:left;
    height:auto;
}
.service-tab ul li{
    width:100%;
    float:left;
    padding:13px;
    text-align:center;
    font-size:16px;
    color:#fff;
    background:#04174e;
    border-radius:5px;
    text-transform:uppercase;
    margin:5px;
    list-style:none;
}

.service-tab ul li a{
    color:#fff;
    text-decoration:none;  
}
  
.read-more{ clear:both; margin-bottom:95px;}

.read-more a{ color:#04174e; font-size:22px; text-transform:uppercase; text-decoration:none; font-weight:500; border:#04174e 3px solid; border-radius:5px; text-align:center; padding:10px 0; width:170px; margin:auto; display:table;}

.read-more a:hover{ background:#04174e; color:#fff;}


.footer-top{ width:100%; height:auto; float:left; background:#04174e; padding:45px 0;}

.fsection1{ float:left; width:35%;}

.footer-top h2{ color:#fbfbfb; font-size:23px; font-weight:900; margin-bottom:10px; text-transform:uppercase;}

.links{ width:100%; height:auto; float:left;}

.links ul{ width:100%; height:auto; float:left;}

.links ul li{ list-style: none; display:inline; float:left; width:45%;}

.links ul li a{ color:#fbfbfb; background:url(../images/icon.png) no-repeat left; padding:10px 10px 10px 20px; font-size:14px; text-decoration:none; float:left;}

.links ul li a:hover{ text-decoration:underline;}

.fsection2{ float:left; max-width: 347px; width:100%;}

.social{height:auto; }

.social label{ color: #5c5c5c;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 12px 8px 0 0;
   }



.social ul li{ list-style:none; display:inline-block; }

.social ul li a{ float:left; padding:10px 0; color:#fbfbfb; text-decoration:none; font-size:20px;}

.social ul li a i{  background: none repeat scroll 0 0 #f5f5f5; margin-right:8px;
    border-radius: 50%;
    color: #555555;
    height: 30px;
    line-height: 31px;
    padding: 0;
    text-align: center;
    width: 30px;}

.fsection3{ float:left; width:35%;}

.fsection3 p{ color:#fbfbfb; font-size:14px; margin:16px 0; text-align:left;}

.fsection3 p i{ margin-right:8px;}

.fsection3 p a{ color:#f5f5f5; text-decoration:none; text-align:left;}

.fsection3 p a:hover{ text-decoration:underline;}

.fsection4{ float:left; width:30%; }

.fsection4 .wpgmza_map{ float:left; width:30%; width: 100% !important; height: 205px !important; }

.footer-bottom{ width:100%; height:auto; float:left; background:#e5e5e5;}

.copy{ width:100%; height:auto; float:left; text-align:center; padding:25px 0; color:#555555; font-size:13px; font-style:italic;}



/* Inner Pages CSS */

.page-tital-row{ width:100%; height:auto; float:left; background:#04174e;}

.page-tital-row h3{color:#fff !important; text-transform:uppercase;
    font-size: 33px;
    font-weight:600;
    letter-spacing: 5px;
    margin:25px 0;
    text-align: left;
    width: 100%;}

.page-inner{ width:100%; height:auto; float:left; margin:50px 0;}

.productdetailss{width: 100%; float: left;}
.left-image {
    float: left;
    padding-right: 20px;
    width: 40%;
}

.left-image .wpgmza_map{ width:88% !important;}

.left-image img{ border:#e6e7e7 thin solid; padding:5px; max-width:96%;}

.right-content{ display: table-cell; width:auto;}

.right-content p{color: #5c5c5c;
    font-size: 15px;
    font-weight: 400;
    letter-spacing:0;
    margin:10px;
    text-align:left;
    width: auto;}

    
.right-content ul li{
    list-style: disc outside; margin:0 0 0 25px; color: #5c5c5c;
    font-size: 15px;
    font-weight: 400;
}

.management{width:100%; height:auto; float:left;}   

.management h2{color:#04174e !important; text-transform:uppercase; background:#eceeef;
    font-size:21px; padding:10px 0 10px 10px; border-left:#04174e 3px solid;
    font-weight:600;
    letter-spacing:1px;
    margin:35px 0;
    text-align:left;
    width:99%;}

.left-image1{ width:20%; float:left;}

.left-image1 img{ border:#e6e7e7 thin solid; padding:5px; max-width:96%;}

.page-inner p{color: #5c5c5c;
    font-size: 15px;
    font-weight: 400;
    letter-spacing:0;
    margin:10px 0;
    text-align:left;
    width: auto;}

.fleet-box{ width:48%; float:left; margin:20px 0;}

.fleet-box img{ border:#e6e7e7 thin solid; padding:5px; max-width:96%;}

.fleet-box h2{color:#04174e !important; text-transform:uppercase; background:#eceeef;
    font-size:21px; padding:10px 0 10px 10px; border-left:#04174e 3px solid;
    font-weight:600;
    letter-spacing:1px;
    margin:10px 0;
    text-align:left;
    width:96%;}

.fleet-box ul{ width:100%; height:auto; float:left;}

.fleet-box ul li{ list-style:none; display:inline; float:left; color: #5c5c5c; font-size: 15px;
    font-weight: 400; width:100%; margin-bottom:10px;}

.push-right{ float:right !important;}

.contact-box{ width:45%; float:left;}


.contact_right {
    width:45%; float:right;
}
.textwidget h3 {
    
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0px;
    text-transform: uppercase;
}
.socialicon h3 {
    
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0px;
    text-transform: uppercase;
}
.contact_info {
    margin: 0px;
    padding: 0px;
    display: block;
    clear: both;
}
.contact_info ul li {
    list-style: none;
    font-size: 14px;
    color: #4e4e4d;
    font-weight: 400;
    display: block;
    clear: both;
    overflow: hidden;
    margin: 0 0 10px 0px;
    padding: 0px;
}
.contact_info ul li i {
    float: left;
    color: #757373;
    font-size: 30px;
    min-width: 30px;
    text-align: center;
}
.contact_info ul li p {
    float: left;
    margin: 4px 0 0 10px;
    line-height: 23px;
}
.contact_info ul li p a {
    text-decoration: none;
    color: #4e4e4d;
}
.contact_info ul li p a:hover {
    text-decoration: none;
    color: #21ace3;
}
.socialicon{ float: left;
    margin: 18px 0 0;
    padding: 0;
    width: 100%;
}
.socialicon ul li {
    background: none repeat scroll 0 0 #e8e8e8;
    display: inline-block;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    list-style: outside none none;
    margin: 0 15px 0 0;
    text-align: center;
    width: 40px;
}
.socialicon ul li a.twitter{
    color: #999999;
    display: block;
    text-decoration: none;
}
.socialicon ul li a:hover.twitter {
    text-decoration: none;
    color: #22bbf4;
}
.socialicon ul li a.facebook {
    color: #999999;
    display: block;
    text-decoration: none;
}
.socialicon ul li a:hover.facebook {
    text-decoration: none;
    color: #324a86;
}
.socialicon ul li a.google {
    color: #999999;
    display: block;
    text-decoration: none;
}
.socialicon ul li a:hover.google {
    text-decoration: none;
    color: #4182EF;
}

.socialicon ul li a.youtube {
    color: #999999;
    display: block;
    text-decoration: none;
}
.socialicon ul li a:hover.youtube {
    text-decoration: none;
    color: #E62016;
}
.contact-box h2{color:#04174e !important; text-transform:uppercase; background:#eceeef;
    font-size:21px; padding:10px 0 10px 10px; border-left:#04174e 3px solid;
    font-weight:600;
    letter-spacing:1px;
    margin:10px 0;
    text-align:left;
    width:96%;}
.contact-box h3{ color: #4e4e4d;
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0 10px;
    text-transform: uppercase;
    
}
.contact-box p{color: #5c5c5c;
    font-size: 15px;
    font-weight: 400;
    letter-spacing:0;
    margin:20px 0;
    text-align:left;
    width: auto;}
    
.contact-box p img{ float:left; margin:0 20px 0 0;} 

.contact-box p i{ font-size: 30px;
    margin-right: 8px;
    min-width: 30px;
    text-align: center;}

.contact-box p a{color: #5c5c5c; text-decoration:none;}

.contact-box p span{ margin-top:25px; float:left;}

.contact-form{ width:100%; height:auto; float:left;}


.contact{ border:#eceeef thin solid; color: #5c5c5c; padding:10px; background:#f9fafa; border-radius:5px; width:85%; float:none;
    font-size: 15px; margin:0px 20px 20px 0px; display:table; font-family: 'Roboto', sans-serif;
    font-weight: 400;}

.contact-select{ 
    border:#eceeef thin solid; 
    color: #5c5c5c; 
    padding:10px; 
    background:#f9fafa; 
    border-radius:5px; 
    width:85%; 
    float:none;
    display:block;
    clear:both;
    font-size: 15px; 
    margin:0px 20px 20px 0px; 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.wpcf7-form label {
    margin-bottom:5px;
}
    
.contact-button{ border:none; color:#fff; padding:10px; background:#FFA500; border-radius:5px; width:80px; float:none;
    font-size: 15px; margin:10px auto; display:table; font-family: 'Roboto', sans-serif;
    font-weight: 400; text-transform:uppercase; cursor:pointer;}    

.contact-button:hover{background:#FFA500;}

.contact-map{ width:100%; height:auto; float:left; margin-top:20px;}

.contact-map img{border:#e6e7e7 thin solid; padding:5px; max-width:96%;}


.project {
    margin: 23px 0 0 0px;
    padding: 0px;
    width: 100%;
    float: left;
}
.project ul li {
    list-style: none;
    width: 303px;
    float: left;
    margin: 0 15px 15px 15px;
}
.project ul li .item {
    margin: 0px;
    padding: 0px;
}
.item img {
    max-width: 100%;
    margin: auto;
    display: block;
    padding: 0px;
}
.item .detail {
    background: #fff;
    position: relative;
}
.item .detail:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 14px;
    margin-left: -14px;
}
.item .detail h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    color: #4e4e4d;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
    padding: 25px 0 27px 0;
}
.item .detail h3 a {
    text-decoration: none;
    color: #4e4e4d;
}
.item .detail h3 a:hover {
    text-decoration: none;
    color: #fff;
    display:block;
}
.item:hover .detail {
    background: #04174e;
    cursor: pointer;
    color: #fff;
}
.item:hover .detail:after {
    border-color: rgba(17, 32, 139, 0);
    border-bottom-color: #04174e;
    cursor: pointer;
}

.social-icon{
    float:right;
    width:auto;
    padding:10px 0 0 0px;
}

.social-icon a{
    float:left;
    width:auto;
    padding-left:10px;
    font-size:30px;
    color:#666;
}

.newsletter_section{ width:100%; float:left; background:#e5e5e5; padding:25px 0;}
.newsletter{ margin:auto; display:block; clear:none;  float: right; overflow:hidden; width:630px; position: relative; }
.newsletter label{ float:left; font-family: 'Roboto', sans-serif; color:#5c5c5c; font-size:16px; font-weight:600; margin:11px 20px 0 0px;}
.sp_email{ border:#ccc 1px solid; color: #5c5c5c; background:#fff; border-radius:5px; width:300px !important; height:36px; float:left;
    font-size: 15px; margin:0px; font-family: 'Roboto', sans-serif;
    font-weight: 400; text-indent:8px;}
.sendpress-submit{ border:none; color:#fff; padding:10px; background:#696a6a; border-radius:5px; width:80px; float:left;
    font-size: 15px; margin:0 0 0 20px !important; font-family: 'Roboto', sans-serif;
    font-weight: 400; text-transform:uppercase; cursor:pointer;}    
.sendpress-signup-form p{margin: 0 !important;}
.sendpress-submit:hover{background:#04174e;}


/*--**********************listing**************************--*/
.list_row {
    margin: 0 0 15px 0px;
    padding: 0 0 15px 0px;
    width: 100%;
    float: left;
    border-bottom: 1px solid #e6e7e7;
}
.list_row:last-child {
    border: none;
}
.list_view {
    float: left;
    max-width: 150px;
    border: solid 1px #e6e7e7;
    padding: 3px;
}
.list_content {
    width: 1000px;
    float: left;
    margin: 0 0 0 10px;
}
.list_content h3 a{
    color: #11208b;
    font-weight: 600;
    font-size: 18px;
    margin: 0px;
    padding: 0px;
}
.list_content p {
    color: #5c5c5c;
    font-size: 13px;
    font-weight: 400;
    margin: 5px 0 0 0;
    line-height: 20px;
    padding: 0px;
}
.list_content span {
    color: #5c5c5c;
    font-size: 13px;
    font-weight: 400;
    margin: 5px 0 0 0;
    line-height: 20px;
    padding: 0px;
}
.list_content ul li{
    color: #5c5c5c;
    font-size: 13px;
    font-weight: 400;
    margin: 5px 0 0 0;
    line-height: 20px;
    padding: 0px;
        list-style: none
}
.list_content ul a{
    font-size: 13px;
    font-weight: 400;
    
}
/* Responsive CSS */

/* 07/01/2015 CSS */

.section{ width:100%; height:auto; float:left;}

.section ul{ width:100%; height:auto; float:left;}

.section ul li{ list-style:none; display:inline; float:left; width:23%; margin:1%;}

.section-div{ width:100%; height:auto; float:left;}

.execphpwidget img{width:100%;}

.section-div h2{ color:#6b6b6d; font-size:18px; text-transform:uppercase; float:left; text-align:left; padding:10px 0; width:100%;}

.execphpwidget p{ color:#6b6b6d; font-size:12px; line-height:18px; float:left; text-align:left; padding:5px 0; width:100%; margin:0;}

.more{ color:#6b6b6d; font-size:13px; float:left; font-weight:bold; text-align:left; padding:10px 0; width:100%; margin:0;}
.more a{ color:#6b6b6d; font-size:13px; float:left; text-decoration:none; font-weight:bold; text-align:left; padding:10px 0; width:100%; margin:0;}

.more a:hover{ color:#11208b;}

.more i{ color:#11208b;}

.section-div td{color:#6b6b6d; font-size:12px; line-height:18px;}

.section-div td img{ max-width:100%; width:30px; margin-left:10px;}


@media (min-width:1024px) and (max-width: 1170px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto; max-width:1170px;}


.links ul li a {
    font-size: 14px;
    padding: 10px 0 10px 16px;
}

/*--**********************listing**************************--*/
.list_content {
    width: 82%;
    margin: 0 0 0 1%;
}


/* 07/01/2015 CSS */

.section{ width:100%; height:auto; float:left;}

.section ul{ width:100%; height:auto; float:left;}

.section ul li{ list-style:none; display:inline; float:left; width:23%; margin:1%;}

.section-div{ width:100%; height:auto; float:left;}

.section-div img{width:100%;}

.section-div h2{ color:#6b6b6d; font-size:18px; text-transform:uppercase; float:left; text-align:left; padding:10px 0; width:100%;}

.section-div p{ color:#6b6b6d; font-size:12px; line-height:18px; float:left; text-align:left; padding:10px 0; width:100%; margin:0;}
	.section-div p.text-center { text-align: center;}
.more{ color:#6b6b6d; font-size:13px; float:left; font-weight:bold; text-align:left; padding:10px 0; width:100%; margin:0;}
.more a{ color:#6b6b6d; font-size:13px; float:left; text-decoration:none; font-weight:bold; text-align:left; padding:10px 0; width:100%; margin:0;}

.more a:hover{ color:#11208b;}

.more i{ color:#11208b;}

.section-div td{color:#6b6b6d; font-size:12px; line-height:18px;}

.section-div td img{ max-width:100%; width:30px; margin-left:10px;}


}


@media (min-width:980px) and (max-width: 1023px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto;}

.links ul li a {
    font-size: 13px;
    padding: 10px 0 10px 16px;
}

.social ul li a{ font-size:13px;}

.fsection3 p{ font-size:13px; text-align:left;}

.footer-top h2{ font-size:21px;}

.contact-box p img {
    float:left;
    margin: 0 20px 0 0;
    width: 35%;
}

/*--**********************listing**************************--*/
.list_content {
    width: 81%;
    margin: 0 0 0 1%;
}

}


@media (min-width:768px) and (max-width:979px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto;}

.menu {
    display: table-cell;
    float: right;
    width: 230px;
}

.navigation {
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 111px;
    width: auto;
}





.fsection1 {
    float: left;
    width: 65%;
}


.fsection2 {
    float: left;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.social label{ float:none;}
.newsletter{ float:none; clear: both;}
.fsection3 {
    float: left;
    margin-top: 20px;
    width: 60%;
}

.fsection4 {
    float: left;
    margin-top: 20px;
    width: 25%;
}

.left-image {
    float: none;
    margin: auto;
    text-align: center;
    width: 96%;
}

.left-image1 {
    float: left;
    text-align: center;
    width: 50%;
}

.contact-box p img {
    display: table;
    float: none;
    margin: 0 auto;
    width: 50%;
}

.about-us{
    width:50%;
    float:left;
    height:auto;
}

.service-tab{
    width:25%;
    float:left;
    height:auto;
    margin-top:95px;
    
}

/*--**********************listing**************************--*/
.list_content {
    width: 76%;
    margin: 0 0 0 1%;
}

/* 07/01/2015 CSS */

.section ul li{ list-style:none; display:inline; float:left; width:48%; margin:1%;}

}


@media (min-width:640px) and (max-width:767px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto;}

.menu {
    display: table-cell;
    float: right;
    width: 230px;
}


.navigation {
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 111px;
    width: 100%;
}



.fsection1 {
    float: left;
    width: 65%;
}


.fsection2 {
    float: left;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.social label{ float:none;}
.newsletter{ float:none; clear: both;}

.fsection3 {
    float: left;
    margin-top: 20px;
    width: 60%;
}

.fsection4 {
    float: left;
    margin-top: 20px;
    width: 25%;
}

.links ul li a {
    padding: 10px 0 10px 20px;
}

.left-image {
    float: none;
    margin: auto;
    text-align: center;
    width: 96%;
}

.left-image1 {
    float: left;
    text-align: center;
    width: 50%;
}

.management h2{ width:98%;}

.contact-box {
    float: left; margin-bottom:20px;
    width: 100%;
}
.contact_right {
    float: left; margin-bottom:20px;
    box-sizing: border-box;
}
.about-us{
    width:50%;
    float:left;
    height:auto;
}

.service-tab{
    width:25%;
    float:left;
    height:auto;
    margin-top:95px;
    margin-left:5%
    
}
/*--**********************listing**************************--*/
.list_content {
    width: 71%;
    margin: 0 0 0 1%;
}
/* 07/01/2015 CSS */

.section ul li{ list-style:none; display:inline; float:left; width:48%; margin:1%;}
}


@media (min-width:480px) and (max-width:639px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto;}

.menu {
    display: table-cell;
    float: right;
    width: 230px;
}

.navigation {
    float: right;
    margin: 0;
    padding: 0;
    position: static;
    right: 0;
    top:111px;
    width: 100%;
}

.about-us{
    width:100%;
    float:left;
    height:auto;
}

.service-tab{
    width:90%;
    float:left;
    height:auto;

    
}

.logo {
    float: left;
    
}

.fsection1 {
    float: left;
    width: 96%;
}

.fsection2 {
    float: left;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.social label{ float:none;}
.newsletter{ float:none; clear: both;}

.fsection3 {
    float: left;
    width: 55%; 
}

.fsection3 p {
    text-align:left; font-size:13px;
}

.fsection4 {
    float: right;
    width: 40%;
}

.left-image {
    float: none;
    margin: auto;
    text-align: center;
    width: 96%;
}

.left-image1 {
    float: left;
    text-align: center;
    width: 100%;
}

.management h2{ width:96%;}

.fleet-box {
    float: left;
    margin: 20px 0;
    width: 100%;
}

.contact-box {
    float: left; margin-bottom:20px;
    width: 100%;
}

.contact_right{  float: left; margin-bottom:20px;
  
}
.contact-box p img {
    float:left;
    margin: 0 20px 0 0;
    width: 35%;
}

/*--newsletter--*/
.newsletter{ width:100%; float:left; text-align:center; margin:auto; margin-bottom:10px; position: relative;}
.newsletter label{ width:100%; float:left; margin:0 0 14px 0px;}
.sp_email{ width:99%!important; margin-bottom:14px;}
.sendpress-submit{ float:none; margin:auto!important; display:block;}

/*--**********************listing**************************--*/
.list_content {
    width: 100%;
    margin: 10px 0 0 0;
    text-align: center;
}
.list_view {
    float: none;
    display: block;
    text-align: center;
    margin: auto;
}
/* 07/01/2015 CSS */

.section ul li{ list-style:none; display:inline; float:left; width:98%; margin:1%;}


}

@media (min-width:300px) and (max-width:479px) {
img {
    max-width: 100%;
}

.wrapper{ width:96%; margin:auto;}

.menu {
    clear: both;
    display: table;
    float: none;
    margin: auto;
    width:218px;
}

.navigation {
   float:none;
    margin: 0;
    padding: 0;
    position: static;
    /*right: 0;
    top:180px;
    width: 100%; */
}

.book {
   clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    text-align:center;
    margin-bottom:0;
}


.logo {
    float: none;
    margin: auto;
    width: 312px;
}

.fsection1 {
    float: left;
    width: 96%;
}

.fsection2 {
    float: left;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.social label{ float:none;}
.newsletter{ float:none; clear: both;}

.fsection3 {
    float: left;
    width:96%; 
}

.fsection4 {
    float: none;
    margin: auto;
    text-align: center;
    width: 96%;
}

.links ul li {
    margin-left: 10px;
    width: 96%;
}

.social ul li {
    margin-left: 10px;
}

.fsection3 p {
    margin: 16px 0 16px 10px; text-align:left; font-size:14px;
}


#banner {
    margin: 20px 0 0;
}

.left-image {
    float: none;
    margin: auto;
    text-align: center;
    width: 96%;
}

.left-image1 {
    float: left;
    text-align: center;
    width: 100%;
}

.management h2{ width:96%;}

.fleet-box {
    float: left;
    margin: 20px 0;
    width: 100%;
}

.contact-box {
    float: left; margin-bottom:20px;
    width: 100%;
}
.contact_right {
    float: left; margin-bottom:20px;
    width: 90%;
}
.contact-box p img {
    float:none; display:table;
    margin:auto;
    width: 35%;
}
/*--newsletter--*/
.newsletter{ width:100%; float:left; text-align:center; margin:auto; margin-bottom:10px; position: relative;}
.newsletter label{ width:100%; float:left; margin:0 0 14px 0px;}
.sp_email{ width:99%!important; margin-bottom:14px;}
.sendpress-submit{ float:none; margin:auto!important; display:block;}

.social_top {
    float: left;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.social_top ul li{ float:none; display:inline;}
.about-us{
    width:100%;
    float:left;
    height:auto;
}

.service-tab{
    width:90%;
    float:left;
    height:auto;
    margin-top:0px;

    
}

.section-div{ width: 100%;}

/*--**********************listing**************************--*/
.list_content {
    width: 100%;
    margin: 10px 0 0 0;
    text-align: center;
}
.list_view {
    float: none;
    display: block;
    text-align: center;
    margin: auto;
}
.section ul li{ list-style:none; display:inline; float:left; width:98%; margin:1%;}
}

.content{ width:92%; height:auto; float:left;}

.content h2{ float:left;  font-family: 'MyriadProBoldItalic'; font-weight:500;  text-transform:uppercase; font-size:28px; color:#00ab95; margin:20px 0 5px 0; width:100%;}

.content p{ color: gray; 
/*    font-family: "MyriadProRegular";*/
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    margin: 0 0 10px;
    padding: 0; }

.content p span{ font-size:13px;}

#toggle ul {
    width: 100%; float:left;
}
#toggle li:hover {
    color: #04174E;
    font-weight: 500;
}
#toggle li.active {
    color: #04174e;
        font-size: 16px;
        font-weight: 600;
}
#toggle li {
    list-style-type: none; float:left; width:100%;
    cursor: pointer;
    margin: 2px;
    padding: 5px 5px 5px 0px;
    color: #04174e;
    font-size: 16px;
    font-weight: 500;
}
/*#toggle strong{color:#04174e; }*/
#toggle ul div {
    color: #484848;
    cursor: auto;
    display: none;
    font-size: 15px;
    font-weight: 400;
    padding: 0px 0 0px 0;
    text-decoration: none;
    float:left;
}
#toggle ul div a {
    color: #000000;
}
#toggle li div:hover {
    text-decoration: none !important;
}
#toggle li:before {
    padding: 10px 10px 10px 0;
    color: red;
}
#toggle li.active:before {
    padding: 10px 10px 10px 0;
    color: red;
}
#toggle {
    width: 100%;
    margin: 0;
}
.slideshowlink{display: none !important; }

.wpcf7-form br{display: none;}

.ajaxloader{display: none !important; }
.entry-meta{display: none;}
a{text-decoration: none;}

div.textwidget img {
  max-width:100% !important;
}
.home-page-widget {
  margin:0px auto;
  text-align:center;
  margin-top:35px;
}
.widget-area-home {
  /*float:left;
  width:25%;*/
}
.widget-area-home .widget-container {
 padding:10px 0px;
}
.widget-area-home .widget-container img{
    margin-right:10px; 
    -webkit-box-shadow: 3px 3px 8px 0px rgba(50, 50, 50, 0.34);
-moz-box-shadow:    3px 3px 8px 0px rgba(50, 50, 50, 0.34);
box-shadow:         3px 3px 8px 0px rgba(50, 50, 50, 0.34);
}

.section ul.list-items {
    list-style-type: circle !important;
}
.section ul.list-items li{
    display:block !important;
    float:none;
    width:100%;
    list-style-type: circle !important;
    padding-bottom:10px;
        padding-top:10px;
    border-bottom:1px dotted #ccc;
}
.section ul.list-items li a {
    color:#04174e;
}
.section ul.list-items li a:hover {
   text-decoration:underline;
}
.section-bottom-list .cycle-slideshow {
  min-width:200px;
  padding-bottom:0px;
}
.section-bottom-list .cycle-slideshow h3 {
  font-size:16px;
}
.section-bottom-list .cycle-slideshow .entry-date {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  color:#666;
}
.testimonials-front {
  padding:5px;
  clear:both;
}

.row .inner-slider {
 padding-right:15px;
}
.inner-slider-top {
 padding-bottom:15px;
}
.row .specifications-boat {
 padding:10px;
}
.specifications-boat table tr td{
   padding:15px;
   vertical-align:top;
   color:#04174E;
   font-weight:bold;
   font-size:15px;
   border-bottom:1px solid #ccc;
}
.specifications-boat table tr:last-child td {
 border-bottom:0;
}
.specifications-boat table tr td:last-child {
    text-align: right;
}
.specifications-boat table td ul {
    margin:0px;
    padding:0px;
}
.specifications-boat table td ul li{
    padding:5px;
    margin-left:25px;
    color:#04174E;
    font-weight:bold;
}
.post-block {
    padding-top:0px;
}
.features {
    padding-left:25px;
}
.inner-slider  .master-slider {
    background-color:#fff;
}
.addtoany_list {
    margin-right:232px;
    margin-top:30px;
    float:right;
}
.textwidget i {
    margin-right:10px;
}
.boat-details h2 {
  background-image:url('../images/cross-line.jpg');
  background-repeat:repeat-x;
   background-position: 0px 7px;
   padding-left:5px;
   margin-bottom:20px;
}
.boat-details h2 span{
    background-color:#fff;
    padding-right:10px;
}
.boat-details table {
    width:100%;
}

a.btnBlue span {
    background-color: #04174E;
    border-radius:10px;
    padding:10px 20px;
    text-align:center;
}
a.btnBlue {
    color:#fff;
    text-decoration:none;
}
div.width100 {  
    padding:20px 0px;
    text-align:center;  
    margin:20px 0px;

}
a.btnBack {
    color:#04174E;
    text-decoration:none;
    float:right;
    font-size:14px;
    margin-top:10px;
}
a.btnBack span {
    background-color: #fff;
    border-radius:10px;
    padding:10px 20px;
    text-align:center;
    letter-spacing:0px;
}
.post-606 .left-image, .post-960 .left-image, .post-540 .left-image{
    display:none;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
    top:111% !important;
    margin-top:-10px !important;
}
.mnav-menu-item a {
    padding-left:10px;
    padding-right:10px;
}
.breadcrumbs {
    clear:both;
    padding-left:0px;
    padding-top:10px;
}
.breadcrumbs #breadcrumbs {
    text-align:left;
    margin:5px 15px 5px 0px;
    color: #04174E;
}
.breadcrumbs #breadcrumbs a {
    color: #04174E;
}
.execphpwidget iframe {
    margin-bottom:15px;
}
.ms-thumb-list  {
    margin-top:10px !important;
}

#execphp-5 h3 {
    padding-bottom:5px;
}

@media (max-width: 600px) {
    a.btnBack {
        float:none;
        display:block;
        
    }
    .ms-thumb-list{
        display:none;
    }
    .ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
        top:50% !important;
    }
    .addtoany_list {
        margin-right:auto;
        float:none;
    }
    a.btnBlue {
        display:block;
        margin-bottom:10px;
    }
}
.TA_rated  {
     float: left;
    margin:18px 0 0 50px;
    padding: 0;
    width: 100%;
}
.faq-block { clear:both; margin-bottom:20px;}
.faq-list ul { margin-bottom:20px;}
.faq-list h3 { color: #04174E; font-size:20px; font-weight:bold; padding:15px 0px; text-transform:uppercase;}
.faq-list .addtoany_share_save_container { display:none;}
.faq-list  li .faq-ans { display:none; font-size:14px; font-weight:normal;}
.nimble-portfolio > div { text-align:center;}
.nimble-portfolio > div > a {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px !important;
    text-align: center;
    color:#04174E;
}

.map-image img {
 border:1px solid #04174E;
}
.map-image h3 {
 text-align:center;
font-weight:bold;
} 

a {
    color: #04174E;
    text-decoration: none;
}
.-skin-default.-columns4 .-item .-links a {
  font-size:14px !important;
}
.img-left {
 margin:0px 10px 10px 0px;
 float:left;
 padding:5px;
 border:none;
}

.img-right {
 margin:0px 0px 10px 10px;
 float:right;
 padding:5px;
 border:none;
}


.tripadvisor-footer {
  text-align:center;
  margin-top:30px;
}
.fsection3 p {
 display:block;
 float:none;
}

.tripadvisor-footer p {
  text-align:center;
  text-transform:uppercase;
  font-weight:bold;
}

#master-slider-main-widget-3 h2{ display:none; }
#text-7 h2{ display:none; }
#master-slider-main-widget-3 .ms-skin-default .ms-nav-next, #master-slider-main-widget-3 .ms-skin-default .ms-nav-prev {
    margin-top:auto;
        top:55% !important;
}

.main-slider .ms-skin-default .ms-nav-next, .main-slider .ms-skin-default .ms-nav-prev {
    margin-top:auto;
        top:55% !important;
}
.callouts {
 display:block; 
 margin:10px 0px;
}

.list_content-2 { 
    padding:10px; 
    border:1px solid #ccc; 
    display:block;
    min-height:420px;

 }
.list_content-2 img{
  display:block;
    background: #ffffff none repeat scroll 0 0;
    border: 5px solid #ffffff;
    box-shadow: 3px 3px 5px #888888;
    position: relative;
    clear:both;
    margin:0px auto;
    width:98%;
}
.img-block a { display:block; text-align:center; }
.list_content-2 h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_content-2 .text-block {
    text-align:left;
    padding:10px;
}
.execphpwidget { clear:both; }
.gallery .col-md-3 { margin-bottom:15px; }
.gallery .col-md-3 img { max-height:533px; }

.ninja-forms-all-fields-wrap .textarea-wrap textarea { height:70px !important; }

.ninja-forms-cont {
    background-color: #04174e;
    color: #fff;
    padding: 15px;
    position: relative;
}
.ninja-forms-field {color: #666; padding:3px; }
.ninja-forms-error-msg { display:none; }
#ninja_forms_field_4 { padding:5px 15px;}

.callPhone { text-align:right;margin:0px; text-align:right; margin-top:20px;  }
.callPhone a{ 
     text-align:right;
     
     padding:0px; 
     background:none; 
     color:#04174E; 
     font-size:21px; 
     font-weight:bold; }
.nivo-caption{ display:none; }
.main-slider img { max-width:100%; }
.topSliderBlock .col-md-9 {
   margin:0px;
   padding:0px;
}
.main-slider { margin-right:15px;}
#ninja_forms_field_4_div_wrap{ margin-bottom:0px; }

.topSliderBlock .col-md-3 {
   margin-right:0px;  
   padding:0px;
}

.page-tital-row h1 {
    color: #fff !important;
    font-size: 33px;
    font-weight: 600;
    letter-spacing: 5px;
    margin: 25px 0px 0px 0px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}

.link-items .desc {
  display:none;
}

.link-items ul, .link-items ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.textwidget .link-items h3 {
	margin-top:25px;
	margin-bottom:0px;
	padding:0px;
}
.link-items ul {
	margin:0;
        margin-right:10px;
}

.link-items ul li {	
	margin-right:0px;
}
.link-items ul li a {
	display: block;
	padding: 10px;
	color: #fff;
	background-color: #04174E;
	margin: 10px 0px 0px 0px;
}
.link-items .col-md-6 {
  padding:0;
}

@media screen and (max-width:450px){
  .callPhone {text-align:center; }
}

@media screen and (min-width:1170px){
   .container { width:1300px; }
}


@media screen and (min-width:768px) and (orientation:portrait){
    .logo { text-align:center; }
    .menu { width:100%; float:none; display:block; }
    .book { text-align:center; }
    .callPhone { text-align:center; }
    .navigation { float:none; display:block; top:14px; }
    .mnav-menu { top:30px !important; width:250px !important;}
    .service-tab { width:50%; }
    .main-slider { margin-bottom:5px; margin-right:0px;}
    .section-bottom-list li {
        min-height:380px;
    }
}
@media screen and (max-width:640px){
   .menu { width:100%;}
   .navigation { float:none; position:static; }
   .mnav-mobile-btn {
     top: -78px !important;
   }
   .mnav-menu {
      top:-40px !important;
      border:1px solid #ccc;
   }
   .main-slider {
    margin:0px;
    margin-bottom:5px;
   }
   .logo {
     width:100%;
     text-align:center;
   } 
}

@media screen and (max-width:640px) and (orientation: landscape){
  .service-tab { width:auto; }
  .about-us { width:auto; }
  .book { margin-bottom:0; }
  .section-bottom-list li {
        min-height:380px;
    }
}

@media screen and (min-width:786px) and (max-width:1024px) and (orientation: landscape){
  .col-md-4-l {
    width: 33.3333%;
  }
  /*.col-md-8-l {
    width: 66.6667%;
  }*/
  .logo {
    padding: 0px;
    width: auto;
  }
}
ul.list-center {
 text-align:center;
}

.mnav-menu-item a {
  font-size:15px;
}
.text-center { text-align:center; }
.hire-options-row img { margin:0px auto; max-height:220px; height:200px;}
.hire-options-row h3 { font-weight:bold; font-size:16px;margin-top:10px; text-transform: uppercase; }

.about-us p { text-align:left; font-size: 16px; }
h3.h3-padding { padding-top:20px; padding-bottom:0px; }
.boarding-location h2 { padding: 0px 0px 15px 0px; }
.boarding-location img { max-width: 90%; }
.map-location h2 { padding: 20px 0px; }
.hire-options-grid p { text-align: center; }
.hire-option-cell { margin-bottom: 30px; }

.-skin-default .-items .-item .itembox .-mask, .-skin-default .-items .-item .itembox .genericon {
  background-color: transparent;
}
.itembox .genericon, itembox:hover .genericon,
.-skin-default .-items .-item .itembox:hover .-mask, .-skin-default .-items .-item .itembox:hover .genericon { display: none; }



.excellence-logo {
 margin-top:0px;
 text-align: center;
}

.home-video { margin-right:20px; }

.news-blog .list_row {
  float:left;
  width: 33.3333%;
  padding-left:15px;
  padding-right:15px;
  min-height: 680px;

}

.special-events .list_row {
    float: left;
    min-height: 590px;
    padding-left: 15px;
    padding-right: 15px;
    width: 33.3333%;
}

.news-blog .list_content {
    float: none;
    margin: 0 0 0 10px;
    width: auto;
}
.news-blog .list_view {
  float: none; 
  display: block;
  position: relative;
  max-width: 100%;
  margin: 0 auto 15px
}

.news-blog .list_content h3 a {
  font-size:26px;
  text-align: center; 
}

.news-blog .list_content h3 {
  text-align: center; 
}

.news-blog .list_content p {
  color: #04174E;
  font-size: 14px;
}

.read-more-news { text-align: center; clear: both; margin-top:25px; }
.read-more-news a {
  text-align: center;
  padding:10px 20px;
  border:1px solid #04174E;
  margin: 0px auto;
  display: block; 
  width: 200px;
  margin-top:25px;
  text-decoration: none;
}

/* tablet : portrait view */
@media screen and (min-width:768px) 
              and (max-width: 1024px) 
              and (orientation: portrait) {
   .news-blog .list_row {
      width: 50%; 
   }

  .special-events .list_row {
    min-height: 580px;
  }

}


@media screen and (max-width:767px) {
  .book {
    margin-top:30px;
  }
   .excellence-logo {
    height: auto;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
 }
 
.logo { text-align: center; }
 .book a { font-size: 16px; }

 .news-blog .list_row {
    float:none;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    min-height: auto;
    clear: both;
    display: block;
  }
}


.margin-top-65 {
  margin-top:65px;
}
.rss-feed-url { color: #fff; margin-top: 10px; }
.rss-feed-url img { margin-right:5px; }
.rss-feed-url a, .rss-feed-url a:visited, .rss-feed-url a:hover{
  color: #fff;
  text-decoration:none !important;
}

.leftPadding50 {  padding-left: 50px; }
.faqs a { text-decoration: none; }
	.section-div p.text-center { text-align: center;}


.page-tital-row {
	background: #fff;
}
.page-tital-row h1 {
    color: #04174e !important;
}

.breadcrumbs {
  padding: 0px 10px;
  background-color: #f2f2f2;
 display: flex;
 margin-top:20px;
}


.breadcrumbs #breadcrumbs {
  font-size: 13px;
}
@media screen and (min-width: 1200px) {
  .breadcrumbs { width: 1260px; }
}